
div.content
{
    padding : 1.5em 5vw 2em 5vw;
}

div.polozky
{
    padding : 1.5em 2vw 2em 2vw;
}

div.teloKurzu
{
    padding : 1.5em 3vw 2em 3vw;
}
 
h1
{
    font-size: 210%;
}
h2
{
    font-size: 150%;
}
                     
div#fenixBGWrap
{ 
  background : none;  
  /*background : url("../img/fenix1-yin-yang-white-BG-alternating-a84.svg") repeat-y 50% -100% fixed;
  background-size: 230%;    */
}   